body {
  font-size: 18px;
  line-height: 1.5;
  font-family: Helvetica, Arial, sans-serif;
  color: #000;
}
a {
  color: #d35400;
}
p, ol, ul {
  margin-bottom: 1.5em;
}
h1 {
  font-size: 2.2em;
  line-height: 1;
  margin-bottom: 0.7em;
}
h2 {
  font-size: 1.8em;
  line-height: 1.1;
  margin-bottom: 0.8em;
}
h3 {
  font-size: 1.6em;
  line-height: 1.2;
  margin-bottom: 0.9em;
}
h4 {
  font-size: 1.4em;
  line-height: 1.3;
  margin-bottom: 1em;
}
h5 {
  font-size: 1.2em;
  line-height: 1.4;
  margin-bottom: 1.1em;
}
h6 {
  font-size: 1em;
  line-height: 1.5;
  margin-bottom: 1.5em;
}
.container {
  max-width: 1280px;
  margin: 0 auto;
}
.center {
  max-width: 1180px;
  padding: 0 30px;
  margin: 0 auto;
}
.header-default {
  margin: 0 0 2em;
  padding-top: 1.5em;
}
.header-default ul {
  margin-bottom: 0;
}
.header-default li {
  display: inline-block;
  padding-right: 1em;
}
.header-default nav {
  margin: 0.6em 0 0;
  padding: 0.6em 0;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}
.header-default .site-name {
  margin-bottom: 0.1em;
}
.header-default .site-description {
  margin-bottom: 0;
}
.main-content {
  float: left;
  width: 70%;
  padding: 0 50px 0 0;
}
.content {
  margin-bottom: 2.5em;
}
.content img {
  margin-top: 0.35em;
}
.content > :last-child {
  margin-bottom: 0 !important;
}
.content .article-title {
  color: #d35400;
}
.sidebar {
  float: left;
  width: 30%;
  margin-bottom: 3.5em;
}
